.subscription .form__container:nth-child(1 of .form__container) {
    border: 0;
}

.subscription__option {
    padding: 5rem 10rem;
    background: #F6F6F6;
}

.subscription__option__txt {
    font-size: 1.6rem;
    font-weight: 400;
    text-align: center;
    margin-bottom: 4rem;
}

.subscription__option__inner {
    display: flex;
    gap: 3rem;
    margin-bottom: 6rem;
}

.option__-last {
    margin-bottom: 0;
}

.subscription__option__inner .common__btn {
    width: 32rem;
}

.subscription__option__name {
    font-family: "Zen Kaku Gothic New";
    font-size: 2.2rem;
    font-weight: 500;
}

@media screen and (max-width:767px) {

    .subscription .btn__wrap {
        flex-direction: column;
    }

    .subscription__option {
        margin: 0 -3.6rem;
        padding: 5rem 2rem;
    }

    .subscription__option__inner {
        display: block;
    }

    .subscription__option__name {
        width: 32rem;
    }


    .subscription__option__cont {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .subscription__option__inner .common__btn {
        margin-bottom: 3rem;
    }
}